/* Mobile */

@media (max-width: 767px) {
    div#ss_part_widget-9 {
        padding-left: 10px;
        display: block !important;
        width: 100% !important;
    }
    div#ss_part_widget-9 a {
        color: white;
    }
    .fa:before {
        font-size: 20px;
        padding: 5px;
    }
    div#ss_part_widget-9 p {
        margin-bottom: 0;
    }
    section#section-header-middle.fixed {
        position: relative;
    }
    .offcanvas-menu > .offcanvas-hamburger {
        float: right;
    }
    .offcanvas-hamburger:after {
        font-size: 30px;
        color: white;
    }
    section#section-header-middle {
        position: absolute;
        z-index: 9;
        top: 0;
        width: 100%;
        background: transparent;
        padding: 0;
    }
    .row.header-phone-wrap {
        float: left;
    }
    div#header-top {
        padding-top: 15px;
    }
    #logo img {
        height: 72px;
    }
    div#logo-secondary img {
        height: auto;
        width: 130px;
        float: right;
    }
    div#logo-secondary,
    div#logo {
        display: inline-block;
        width: 50%;
        /* float: left; */
        padding: 0 !important;
    }
    .row.header-logo-wrap.widget_ss_container_open_widget {
        padding: 0 15px 20px 15px;
        margin: 0 !important;
        position: relative;
        width: 100%;
        overflow: hidden;
        display: block;
    }
    div#logo-secondary {
        float: right !important;
    }
    section#section-header-top .container {
        padding: 0;
    }
    div#logo {
        float: left;
    }
    .home-metal-price {
        margin-top: 10px;
        margin-bottom: 40px;
        padding-top: 20px;
    }
    div#home-middle {
        padding: 0;
        margin-top: 20px;
        display: block;
    }
    .ss-ypnz-footer-widget {
        text-align: left;
    }
    div#home-top {
        display: none;
    }
    .home-metal-price p {
        line-height: 22px;
    }
    div#ss_part_widget-6 {
        padding-top: 116px;
    }
    div#ss_part_widget-2 {
        padding-left: 30px;
    }
    li#field_1_6,
    li#field_1_2 {
        width: 100% !important;
    }
}


/* till ipad portrait */

@media (max-width: 768px) {
    div#page-sidebar {
        margin-bottom: 40px;
        margin-top: -50px;
    }
    .ss-ypnz-footer-widget > div {
        display: inline-block;
        width: auto !Important;
    }
    div#footer-bottom .footer-lower-bottom {
        width: 100%;
        clear: both;
        display: block;
        float: none;
    }
    .ss-ypnz-footer-widget {
        float: right;
    }
    div#navbar-sitemap-bottom {
        width: auto;
        display: inline-block;
        float: left;
    }
}

@media (min-width: 768px) and (max-width: 992px) {
    /* Logo Social Media */
    #ss_part_widget-9 a {
        padding-right: 10px;
    }
}


/* mobile-menu */

@media (max-width: 767px) {
    #offcanvas {
        display: block;
    }
    #navbar .menu {
        display: none;
    }
    /* Offcanvas */
    .offcanvas-menu > * {
        display: none;
    }
    .offcanvas-menu > .offcanvas-hamburger {
        display: block;
        padding: 12px;
    }
    .ss-slideshow .ss-browse .nav-text {
        display: none !important;
    }
    #offcanvas ul ul {
        display: none;
    }
    #offcanvas ul li.opened > ul {
        display: block;
    }
    .row.margin-20 > .col-md-6:nth-child(2) {
        padding-left: 15px;
        /* margin-top: 20px; */
    }
}

#at-share-dock {
    display: none !important;
}


/* non desktop */

@media (max-width: 1023px) {}


/* ipad */

@media (max-width: 1024px) {
    .entry h2.cs-title {
        margin-top: 20px;
    }
}

@media (min-width: 768px)and(max-width: 1024px) {
    #navbar > div > ul > li > a {
        padding: 10px !important;
    }
    #navbar > div > ul > li > a {
        padding: 11px !important;
    }
    .home-metal-price {
        margin: 0 !important;
    }
    .ss-slideshow .ss-browse {
        display: none !important;
    }
    div#home-middle {
        padding-top: 0 !important;
    }
    div#ss_part_widget-6 {
        margin-bottom: 50px !important;
        padding-bottom: 0px !important;
        padding-top: 100px !important;
    }
    #ss_part_widget-9 * {
        color: white !important;
    }
    #ss_part_widget-9 p {
        margin-bottom: 0px !important;
        margin-top: 10px !important;
    }
    div#ss_part_widget-9 {
        display: inline-block !important;
        position: relative !important;
        z-index: 99999 !important;
        overflow: hidden !important;
        float: left !important;
    }
}


/* mobile small */

@media (max-width: 480px) {
    .row.margin-20 > .col-md-6:nth-child(2) {
        margin-top: 20px;
    }
    .ss-parent-child-links-container ul li a {
        font-size: 18px;
    }
}


/* iphone landscape & ipad portrait */

@media (min-width: 481px) and (max-width: 768px) {
    /* div#footer-bottom > div { */
    .footer-bottom-top-wrap {
        clear: both;
        float: none;
        overflow: hidden;
    }
    .footer-bottom-top-wrap > div {
        width: 50%;
        display: inline-block;
        float: left;
        vertical-align: top;
        overflow: hidden;
    }
    .row.margin-20 > div {
        width: auto;
        display: inline-block;
        float: left;
        vertical-align: top;
    }
    .row.margin-20 > .col-md-6:first-child {
        padding-right: 10px;
    }
}
